{
  "verseBefore": "Mưng hã đơp: Hlãq mơda, hlãq song mơda-ganãp vloh, ôh chàc kaya halơi tra, yơu nữn hã ôh thơu hã la mơnuĩh dleh dlàr, iơuq anĩt anar, kasuãn rbah, sồp mơta sì dòq kalôh. ",
  "verseAfter": "Kơyua anàq đơp, 'Kơu mơda vloh, kơu song hũ lũ dơgrữq kaya mơnã vloh, sì kơu ôh siỡuq kaya hagĩq tơra.' Nữn anàq ôh thơu làiq drơi viãq kasõt rơbah, rơbah rơbờp, du-sãq, sồq vùp sì dòq kalôh. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 16,
  "modifiedTimestamp": "2021-09-17T02:30:06.184Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
